local fn = _gn(0x26E13D440E7F6064)
--- This only works for planes.
-- Prevents a vehicle from exploding upon sustaining body damage from physical collisions.
-- For helicopters, you might want to check [`SET_DISABLE_HELI_EXPLODE_FROM_BODY_DAMAGE`](#\_0xEDBC8405B3895CC9) instead.
-- ```
-- NativeDB Introduced: v1290
-- ```
-- @param vehicle The vehicle to apply this setting to.
-- @param disableExplode `true` to disable explosion from body damage on collision; `false` to allow explosions as normal.
function Global.SetDisableExplodeFromBodyDamageOnCollision(vehicle, disableExplode)
	return fn(vehicle, disableExplode)
end
